Get funding rounds for a company
curl --request GET \
--url https://sacra.com/api/v1/funding-rounds/ \
--header 'Authorization: <api-key>'import requests
url = "https://sacra.com/api/v1/funding-rounds/"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://sacra.com/api/v1/funding-rounds/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 260,
"name": "Anduril",
"domain": "anduril.com",
"funding_rounds": [
{
"round_name": "Series F",
"share_details": [
{
"name": "Series F",
"issue_price": "21.7400",
"issued_at": "2024-06-30",
"updated_at": "2024-10-15T00:30:55.580937Z"
},
{
"name": "Series F-1",
"issue_price": "17.3900",
"issued_at": "2024-06-30",
"updated_at": "2024-10-15T00:31:02.327984Z"
}
],
"citations": [
{
"type": "certificate-of-incorporation",
"url": "https://sacra.com/f/3qM9xK2pR7vT8nL4cYwJ6aH1uB5dZ0eQ",
"updated_at": "2024-10-15T00:31:26.448Z"
}
]
},
{
"round_name": "Series A",
"share_details": [
{
"name": "Series A",
"issue_price": "1.1700",
"issued_at": "2018-05-31",
"updated_at": "2024-10-15T00:31:01.246749Z"
}
],
"citations": [
{
"type": "certificate-of-incorporation",
"url": "https://sacra.com/f/3qM9xK2pR7vT8nL4cYwJ6aH1uB5dZ0eQ",
"updated_at": "2024-10-15T00:31:26.448Z"
}
]
}
]
}Funding (legacy)
Get funding rounds for a company
deprecated
Returns the full funding round history for a company, including round type, share details, and citation sources.
Identify the company by company_domain or company_id (at least one required).
GET
/
api
/
v1
/
funding-rounds
/
Get funding rounds for a company
Authorizations
Authenticate using one of two formats:
- Organization/user token:
Token <your-token> - Stytch JWT:
Bearer <your-jwt>
Query Parameters
Company domain to look up
Company ID to look up
⌘I